Format-Specification: http://wiki.debian.org/Proposals/CopyrightFormat
Upstream-Author: Arthur Bergman <arthur@contiller.se>,
 Additional hacking by Philip Gwyn <poe@pied.nu>
Debianized-By: Jose Luis Rivas <ghostbar38@gmail.com>
Debianized-Date: Sat, 21 Apr 2007 23:47:43 -0400.
Original-Source-Location:
 http://search.cpan.org/dist/POE-Component-Server-HTTP/
Original-Source-Command: uscan --force-download
Original-Source-Depends: devscripts

Files: *
Copyright: © 2005 Philip Gwyn
           © 2002 Arthur Bergman
License: Artistic | GPL-1+
 Released under the same terms as POE
 .
 POE license is:
 .
 POE is free software; you may redistribute it and/or modify it under the same
 terms as Perl itself.
 .
 Finally, Perl license is:
 .
 This program is free software; you can redistribute it and/or modify it under
 the terms of either:
 .
 a) the GNU General Public License as published by the Free Software
 Foundation; either version 1, or (at your option) any later version, or
 .
 b) the "Artistic License" which comes with Perl.

Files: debian/*
Copyright: © 2008 Debian Perl Group <debian-perl@lists.debian.org>
           © 2007 Jose Luis Rivas <ghostbar38@gmail.com>
License: GPL-1+

On Debian GNU/Linux systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL' and
the Artistic Licence in `/usr/share/common-licenses/Artistic'.
